Page MenuHomePhabricator

debugupgraderepo: minor documentation fix
ClosedPublic

Authored by pulkit on Dec 16 2020, 5:14 AM.

Details

Summary

When we specify --no-changelog --no-manifest --no-filelog we skip all revlog
optimization instead of all filelog optimization.

Also while I was here, for consistency, I did optimisation -> optimization
to make it consistent with rest of occurrences.
Note: I am not native speaker and I only changed it because of consistency. I
don't know which one is correct.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Dec 16 2020, 5:14 AM
marmoute accepted this revision.Dec 22 2020, 3:43 AM
marmoute added a subscriber: marmoute.

They are both correct, but one is the English spelling and one if the American spelling.

pulkit updated this revision to Diff 24546.Dec 30 2020, 5:31 AM
mharbison72 accepted this revision.Jan 12 2021, 6:45 PM
This revision is now accepted and ready to land.Jan 12 2021, 6:45 PM
This revision was automatically updated to reflect the committed changes.